mav_lineFrom2DPoint(3)

NAME
mav_lineFrom2DPoint - Compute vector from eye through screen position.

LEVEL
Maverik Level 2

SYNTAX
MAV_line mav_lineFrom2DPoint(MAV_window *w, int x, int y);

ARGUMENTS

MAV_window *w
    Window.

int x
    x coordinate (pixel).

int y
    y coordinate (pixel).

DESCRIPTION
This function computes and returns a vector from the eyepoint in window w, through screen pixel (x, y).